Subject: Re: bug#23822: Request to add Probhat layout for Bengali in emacs.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 26 Jun 2016 19:30:19 +0300

> From: উৎসব রায় <[email-masked]>
> Date: Sun, 26 Jun 2016 11:03:53 +0600
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> 
> That means I don't have to sign forms and send them by snail-mail. Right?

Not for this submission, no.  However, I'd still encourage you to
proceed with the legal paperwork, so that you could contribute in the
future.  Thanks.

I pushed the new input method to the emacs-25 branch.  Please take a
look at the final result, because I needed to make a few changes
before it compiled successfully.